$headerGreen: #1f2024;
$fontLightColor: #ffffff;
$DarkGreenColor: #202025;
$fontDarkColor: #1d1d1f;
$btnColor: #dfdfdf;
$btnFontColor: #ffffff;
$footerGreen: #1f2024;
$mainGreen: #2c2d33;
$servicesBG: #eb5353;
$labelColor: #b8b8b8;
$borderColor: #4d5772;
$mobileMax: 643px;
$tablet: 644px;
$sDesktop: 1047px;
$Desktop: 1600px;
